### Method

# WebKitWebExtension DOMCSSValue get_css_value_type

deprecated: 2.22

#### Declaration [src]

    gushort
    webkit_dom_css_value_get_css_value_type (
      WebKitDOMCSSValue* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMCSSValue:css-value-type`

#### Return value

Type: `gushort`

A #gushort.